@import url("https://fonts.googleapis.com/css2?family=Asap&family=Roboto:ital,wght@0,500;0,900;1,500&display=swap");
/********** Template CSS **********/
:root {
    --primary: #07679B;
    --primary-red: rgba(231, 90, 71,.7);
    --primary-med: rgba(7, 103, 155,.7);
    --primary-faded: rgba(7, 103, 155,.7);
    --sidebar-bg: rgba(7, 103, 155,1);
    --statistics: rgba(7, 103, 155,.4);
    --links: #07679B;
    --light: #F0FBFC;
    --dark: #181d38;
    --scrollbar-faded: rgba(70, 103, 155, .4);
    --scrollbar: rgba(17, 80, 135,.7);
    --news-link: #5bd;
}


body{
    padding-left:8px;
    font-family: 'Cairo',sans-serif !important;
}
@media (max-width: 991px) {
    body{
        padding-left:0px;
    }
}

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.social-icon {
    cursor: pointer;
    color: var(--links);
}

.text-primary{
    color: var(--primary-med) !important;
}

h5,h1,h2,h3,h4{
    color: #6c757d !important;
    font-family: 'Cairo', sans-serif !important;
    font-weight: 500;
}
.display-3{
    color: #6c757d !important;
    font-family: 'Cairo', sans-serif !important;
    font-weight: 600;
}

p, small{
    color: #9c959d !important;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn:not(.btn-outline-primary) {
    font-family: 'Cairo', sans-serif !important;
    font-weight: 500;
    box-shadow: -0px 0px 0px #333;
    border:none;
    transition: .5s;
}
.btn:hover {
    box-shadow: -5px 5px 15px -5px #555;
}
.btn.btn-outline-primary{
    box-sizing:border-box !important;
}
.btn.btn-outline-primary:hover{
    background: var(--primary) !important;
    color: white !important;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
    background: var(--primary);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 0px;
}


/*** Navbar ***/
.navbar{
    z-index: 999999999999999;
}
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
    margin-top:-5px;
    opacity: 0.7;
    transform: rotate(-90deg);
    transition: transform .3s;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    font-weight: 400 !important;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .nav-item:hover .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .dropdown-menu a:active {
    color: var(--primary) !important;
}
.navbar-light .navbar-nav .dropdown-menu a:active {
    background: var(--primary-med) !important;
    color: var(--light) !important;
}
.nav-item:hover .nav-link.dropdown-toggle::after,
.navbar-light .navbar-nav .nav-link.active.dropdown-toggle::after {
    transform: rotate(0deg);
    color: var(--primary-red);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight:100;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header carousel ***/
.owl-nav{
    display:none !important;
}
.header-carousel .owl-carousel-item img{
    max-height: 500px;
    height: 100%;
}
@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    div:has(.header-content) > img{
        height:500px !important;
    }
    div:has(.header-content) img{
        position: relative !important;
    }
    
    .header-content.second{
        position: relative;
        top:0px !important;
    }
    .testimonial-carousel{
        display:none !important;
    }
    .timeline-content p.h6{
        padding:0 20px !important;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: linear-gradient(rgba(24, 29, 56, .7), rgba(24, 29, 56, .7)), url(../img/carousel-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header-inner {
    background: rgba(15, 23, 43, .7);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform:capitalize;
    font-family: 'Cairo', sans-serif !important;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary-red);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 5px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}


/*** Service ***/
.service-item {
    background: var(--light);
    position: relative;
    cursor: pointer;
    border-radius: 15px;
    box-shadow: 0px 10px 20px -8px #ddd;
    transition: .5s;
}
.service-item a{
    width:100%;
    height: 100%;
    display: block;
}
.service-item::before {
    content: '';
    background: rgba(227, 151, 140,.0);
    position: absolute;
    bottom: 0;
    left:25%;
    width: 50%;
    height: 5px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: .5s;
}
.service-item:hover {
    margin-top: -10px;
    background: var(--primary);
    box-shadow: 0px 10px 20px -8px #555;
}
.service-item:hover::before {
    background: #CF7C70;
    height: 0;
    background: rgba(227, 131, 120, .8);
}

.service-item * {
    transition: .5s;
}

.service-item:hover * {
    color: var(--light) !important;
}


/***  About ***/
.about img{
    border-radius: 20px;
    box-shadow: 0 0 20px -5px #ddd;
    opacity:.7;
    transition: opacity .3s;
}
.about img:hover{
    opacity:1;
}


/*** Categories & Courses ***/
.category img,
.course-item img {
    opacity:.6;
    border-radius: 15px;
    border-bottom-right-radius: 0;
    overflow: hidden;
    transition: .5s;
}

.category a:hover img,
.course-item:hover img {
    opacity:1;
    transform: scale(1.1);
}
.category .zoomIn div{
    border-top-left-radius: 10px;
}

/*** Team ***/
.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}

/*** Statistics ***/

.statistic-section .container-xxl{
     padding-top: 70px;
     padding-bottom: 70px;
     /*background-image: url(https://images01.nicepage.com/c461c07a441a5d220e8feb1a/9c78b8d1acbf5708ab069c8b/bg.jpg), linear-gradient(to right, red, rgba(255,255,255,9)); */
    background-image:  linear-gradient(90deg, rgba(58,122,180,0.3) 0%, rgba(218,231,245,0.2) 50%, rgba(209,145,120, .3) 100%), url(../img/bg.jpg);
    box-shadow: inset -50px 0px 200px 70px #567;
    border-radius: 20px;
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    opacity:1;
    text-shadow: 0 0 10px #666;
    transition: opacity .3s;
}
@media (max-width: 992px) {
    .statistic-section .container-xxl{
        background-image:  linear-gradient(190deg, rgba(58,122,180,0.3) 0%, rgba(218,231,245,0.2) 50%, rgba(209,145,120, .3) 100%), url(../img/bg.jpg);
        background-size: cover;
        background-position: center;
    }
}

.count-title {
    font-size: 50px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
	  text-align: center;
	  font-weight: bold;
    color: var(--light) !important;
}

.stats-text {
    font-size: 15px;
    font-weight: normal;
    margin-top: 15px;
    margin-bottom: 0;
    text-align: center;
	  color: #fff !important;
	  text-transform: uppercase;
	  font-weight: bold;
}

.stats-line-black {
	margin: 12px auto 0;
    width: 55px;
    height: 2px;
    background-color: #fff;
}
.stats-icon {
	  font-size: 35px;
	  margin: 0 auto;
    float: none;
    display: table;
    color: #fff;
}

@media (max-width: 992px) {
	.counter {
		margin-bottom: 40px;
	}
}

/*** Partners ***/
.partners .testimonial-item{
    width:100%;
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    justify-content: center !important;
    height: 120px !important;
}
.partners .testimonial-item img{
    width:150px;
    height:130px;
    display: block;
    margin:15px;
    margin: 15 !important;
    opacity: .75;
    zoom:.85;
}
.partners .owl-dots{
    display:none !important;
}

/*** Testimonial ***/
.testimonial-carousel::before,
.timeline-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%) !important;
    z-index: 1;
}

.testimonial-carousel::after,
.timeline-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%) !important;
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
.timeline-carousel::before,.testimonial-carousel::after,
.timeline-carousel::after {
        width: 200px !important;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
.timeline-carousel::before.testimonial-carousel::after,
.timeline-carousel::after {
        width: 300px !important;
    }
}
@media (max-width: 1300px){
    div:has(.header-content){
        position: relative;
    }
    .header-content:not(.second){
        transform: scale(.6);
        position: absolute;
        left:-15%;
    }
    .owl-carousel:has(.header-content.second) img.img-fluid{
        height: 500px !important;
    }
    .header-content.second h1{
        font-size: 44px !important;
        display:inline !important;
        margin:0 !important;
    }
    .header-content.second h6{
        font-size: 20px !important;
        margin:5px 0 0 0 !important;
    }
}

.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text *,
.timeline-carousel .owl-item .testimonial-text,
.timeline-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text,
.timeline-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text *,
.timeline-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}

/*** News ***/
.news img{
    border-radius: 10px;
    box-shadow: 0 0 20px -5px #333;
    margin-bottom: 10px;
    height:204px;
    width:100%;
    opacity:.7;
    transition: .5s;
}
.news img:hover{
    opacity:1;
    transform: scale(1.05);
}
.news small.date, .news .label{
    font-size: 13px !important;
}
.news h5 a{
    color: var(--primary-med) !important;
    font-weight: 700;
    font-size: 18px !important;
    font-family: 'Cairo', sans-serif !important;
}
.news .m-body p {
    font-size: 14px;
}
.news .label{
    color: var(--news-link) !important;
}
.news .label i{
    margin-left: 5px;
    font-size: 12px;
    
    color: var(--primary-red);
}

/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    font-weight: normal;
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

/*
 *  STYLE 1
 */

::-webkit-scrollbar-track
{
    background: rgba(255,255,255,1);
}

::-webkit-scrollbar
{
	width: 8px;
    background: rgba(255,255,255,1);
}

::-webkit-scrollbar-thumb
{
	border-radius: 2px;
    background: var(--scrollbar-faded);
}
::-webkit-scrollbar-thumb:hover 
{
    background: var(--scrollbar);
}